.colors {
    #667761
}

.text-white {
    color: #fff !important;
}

.main-navigation > ul > li > a{
    color: #fff;
}

.logo-wrap {
  padding-top: 1%;
}

::selection{
  background: #667761;
  color: #fff;
}

::-moz-selection{
  background: #667761;
  color: #fff; 
}

::-o-selection{
  background: #667761;
  color: #fff; 
}

::-ms-selection{
  background: #667761;
  color: #fff;
}
 .btn:hover{
     background: #292418;
 }

.btn-style-2:hover{
background: #73896d;
color: #FFF;
}

.btn-style-3:hover{
background: #7f764d;
}

.btn-style-4:hover{
background: #c0bfbf;
color: #333;
}

.btn-style-5:hover{
background: #603d60;
}

.btn-style-6:hover{
background: #293f4b;
}

/* accessibility */

a:focus, input:focus, button:focus {
  outline: dashed yellow !important;
}

.icon-file-pdf::before {
  font-size: 1.2em;
  color: #f00000;
  margin-right: 10px;
}